#nav {
	margin-bottom: 0px;
	align: right;
}
#lang li {
	color: #FFFF00; 
	list-style-type: none;
	float: right;
	width:100px;
}
#lang a {
	display: block;
	/*font-size: 1 em;*/
	color: #FFFF00; 
	text-decoration: none;
/*	background-color: #294E56; */
	padding: 2px 2px 2px 2px;
	margin: 0px;
	border-left: 1px solid white;
/*	border-bottom: 1px solid white; */
	font-weight: bold;
/*	margin-bottom: 2px; */
}

#lang a:hover {
	background: #FFFF00;
	border-right: 1px solid #14556B;
	color: #52c6d6;
}
#news {
	margin: 0px;
	padding: 0px;
	padding-left: 6px;
	list-style-type: none;
	/*font-size: 1 em;*/
	border-top: 1px dashed #294E56;
	border-right: 1px dashed #294E56;
	font-family:"微軟正黑體","新細明體","helvetica","sans-serif", "新細明體", "PMingLiU", "細明體", "MingLiU","標楷體", "DFKai-sb",serif;
	
}

#news li {
	display: inline;
	}
#news .title {
	font-weight: bold;
	display: block;
	color: #FFFF00;
}
#news a {
	text-decoration: none;
	display: block;
	padding: 3px;
	border-bottom: 1px dashed #294E56;
	color: #FFFF00;
	line-height: 110%;
	background: #52c6d6;
}
/* hack for IE 6 < to make entire block clickable */
* html #news a {
	height: 1px; 
}
#news a:hover {
	color: #52c6d6;
	background-image: url(images/bg/bg_link_h.png);
}
#newsitem {
	margin: 0px;
	padding: 0px;
	padding-left: 6px;
	list-style-type: none;
	/*font-size: 1 em;*/
	border-top: 1px dashed #294E56;
	border-right: 1px dashed #294E56;
	font-family:"微軟正黑體","新細明體","helvetica","sans-serif", "新細明體", "PMingLiU", "細明體", "MingLiU","標楷體", "DFKai-sb",serif;
}

#newsitem li {
	display: inline;
	}
#newsitem .title {
	font-weight: bold;
	display: block;
	color: #FFFF00;
}
#newsitem a {
	text-decoration: none;
	display: block;
	padding: 3px;
	padding-left: 23px;
	border-bottom: 1px dashed #294E56;
	color: #FFFF00;
	line-height: 110%;
	background: #52c6d6;
}
/* hack for IE 6 < to make entire block clickable */
* html #newsitem a {
	height: 1px; 
}
#newsitem a:hover {
	color: #52c6d6;
	background-image: url(images/bg/bg_link_h.png);
}

.maintitle4
        {
            font-size: large;
        }